binutils for building snapshots

Mumit Khan khan@NanoTech.Wisc.EDU
Fri Jan 21 09:39:00 GMT 2000


"Artem Hodyush" <artem@duma.gov.ru> writes:
> Recent snapshots fail to build out of the box on cygwin b20 host, 
> because ld included in b20 doesn't understand -shared. Which 
> version of ld (or binutils) is recommended for building snapshots?

See
ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin/snapshots/binutils-19990818/

for both sources and binaries to my current stable tree (don't get the
other ones, even if they're newer!).

If you're building snapshots, as opposed to downloading binaries, you
want to look through cygwin-developers archives at the very least for
this type information.

Regards,
Mumit


--
Want to unsubscribe from this list?
Send a message to cygwin-unsubscribe@sourceware.cygnus.com



More information about the Cygwin mailing list